Skip to main content
DELETE
Delete Inventory by External IDs

Authorizations

X-Authorization
string
header
required

API Scope: "Inventory (write)"

Path Parameters

productExternalId
string
required

The identifier used by an external source to identify the product.

Maximum string length: 64
Example:

"ex4mpl3-pr0duct"

variantExternalId
string
required

The identifier used by an external source to identify the product variant.

Maximum string length: 64
Example:

"ex4mpl3-pr0duct-v4r14nt"

locationExternalId
string
required

The identifier used by an external source to identify the location.

Maximum string length: 64
Example:

"ex4mpl3-l0c4t10n"

Response

Success

product_external_id
string
required

The identifier used by an external source to identify the product.

Example:

"ex4mpl3-pr0duct"

product_variant_id
integer<int64>
required

The unique identifier for the product variant, created by Loop.

Example:

674353902539857400

product_variant_external_id
string
required

The identifier used by an external source to identify the product variant.

Example:

"ex4mpl3-pr0duct-v4r14nt"

location_id
integer<int64>
required

The unique identifier for the location, created by Loop.

Example:

631923350119788400

location_external_id
string
required

The identifier used by an external source to identify the location.

Example:

"ex4mpl3-l0c4t10n"

success
boolean
required

Whether the inventory was successfully deleted.

Example:

true